<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="xdc_services_global" label="default" date="1510103508001" buildCount="1" producerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
<package name="xdc.services.global"
    version="1, 0, 0"/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1510102658000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1510102671000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1510102799000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1510102846000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1510102796000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1510102822000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1510102802000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/ztree/library/trees/xdc/xdc-D20.1/src/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1510102695000"/>
    </xdcRoot>
</references>
<orphans>
</orphans>
</release>
